********************************************************************************************.
*  Program Name:		ADJUSTEDN.SPS.
*  Description:			This program converts the IRWS main database
* 				with non-response status 
*                                               from Microsoft Access to SPSS.
*  Author:			faj118.
*********************************************************************************************.

* The password appearing in this syntax
* may not work after this session.
* You must change it to the correct
* password to execute it again.
GET CAPTURE ODBC /CONNECT='DSN=MS Access 97 Database;DBQ=c:\Survey'+
 ' Data\IRWS\1999IRWS.mdb;DefaultDir=c:\Survey Data\IRWS;DriverId=25;FIL=MS'+
 ' Access;MaxBufferSize=512;PageTimeout=5;'
 /SQL = 'SELECT  `T4`.`EIN` AS `EIN`,  `T4`.`NAME` AS `NAME`,  `T4`.`REG` '
 'AS `REG`,  `T4`.`PROV` AS `PROV`,  `T4`.`CITY_MUN` AS `CITY_MUN`,  '
 '`T4`.`BGY` AS `BGY`,  `T4`.`PSIC` AS `PSIC`,  `T4`.`ATE` AS `ATE`,  '
 '`T4`.`EMP` AS `EMP`,  `T4`.`PSIC_O` AS `PSIC_O`,  `T4`.`ATE_O` AS `ATE_O`'
 ' FROM  `c:\Survey Data\IRWS\1999IRWS`.`ADJUSTED_N` `T4`'.
Execute.
VARIABLE LABELS EIN "EIN" NAME "NAME" REG "REG" PROV "PROV" CITY_MUN
  "CITY_MUN" BGY "BGY" PSIC "PSIC" ATE "ATE" EMP "EMP" PSIC_O "PSIC_O" ATE_O
  "ATE_O" .

* Generate selected old psic included in the survey.
***********************************************************.
compute psic_o = SUBSTR(psic,1,3).
EXECUTE .
IF (psic_o = "O91") psic_o = "" .
EXECUTE .
IF (psic_o = "O94") psic_o = "" .
EXECUTE .
IF (psic_o = "O95") psic_o = "" .
EXECUTE .
IF (SUBSTR(psic,1,4) = "D155") psic_o = "D155" .
EXECUTE .
IF (SUBSTR(psic,1,4) <> "D155" and SUBSTR(psic,1,3) = "D15") psic_o = "D15".
EXECUTE .
IF (SUBSTR(psic,1,4) = "D192") psic_o = "D192" .
EXECUTE .
IF (SUBSTR(psic,1,4) = "D201") psic_o = "D201" .
EXECUTE .
IF (psic_o = "D25" or psic_o = "D26") psic_o = SUBSTR(psic,1,4) .
EXECUTE .
IF (psic = "I64110") psic_o = "" .
EXECUTE .
IF (psic = "J65100") psic_o = "" .
EXECUTE .
IF (SUBSTR(psic,1,5) <> "N8511" and SUBSTR(psic,1,3) = "N85") psic_o = SUBSTR(psic,1,3) .
EXECUTE .

RECODE
  ate
  (3=3)  (4 thru 5=5)  (ELSE=6)  INTO  ate_o .
EXECUTE .

SAVE OUTFILE='C:\Survey Data\Irws\Dbf\ADJUSTEDN.sav'
   /COMPRESSED.
