*******************************************************************
* Program:	C5.SPS
* Description:	This program generates statistical tables
*		for single variable. 
* Author:	faj118.
*******************************************************************.
GET
  FILE='C:\Survey Data\IRWS\Dbf\PART2_BUF.sav'.

WEIGHT
  BY buf .

***** TYPE OF OWNERSHIP *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004
  "Total"
  /TABLE=psic + $t000001 + psic1 + $t000002  BY a61 > ( c5 + $t000003  )  BY
  ate + $t000004
  /STATISTICS
  count( c5( F5.0 ) 'Number')
  cpct( c5( PCT5.1 ) 'Percent')
 /TITLE  'Table C5A.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' BASIS OF GRANTING ALLOWANCES,BONUSES AND GRATUITIES,'+
 ' TYPE OF OWNERSHIP, INDUSTRY AND EMPLOYMENT GROUP, PHILIPPINES: 1999'.

***** WITH OR WITHOUT UNION *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004
  "Total"
  /TABLE=psic + $t000001 + psic1 + $t000002  BY a7 > ( c5 + $t000003  )  BY
  ate + $t000004
  /STATISTICS
  count( c5( F5.0 ) 'Number')
  cpct( c5( PCT5.1 ) 'Percent')
 /TITLE  'Table C5B.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' BASIS OF GRANTING ALLOWANCES, BONUSES AND GRATUITIES,'+
 ' WITH OR WITHOUT UNION BY INDUSTRY AND EMPLOYMENT GROUP, PHILIPPINES: 1999'.

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004
  "Total"
  /TABLE=psic + $t000001 + psic1 + $t000002  BY ( c5 + $t000003  )  BY
  ate + $t000004
  /STATISTICS
  count( c5( F5.0 ) 'Number')
  cpct( c5( PCT5.1 ) 'Percent')
 /TITLE  'Table C5C.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' BASIS OF GRANTING ALLOWANCES, BONUSES AND GRATUITIES,'+
 ' BY INDUSTRY AND EMPLOYMENT GROUP, PHILIPPINES: 1999'.


******** This will generate 1-digit industry ********.
***** TYPE OF OWNERSHIP *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004 "Total"
  /TABLE=psic1 + $t000002  BY a61 > ( c5 + $t000003  ) 
  /STATISTICS
  count( c5( F5.0 ) 'Number')
  cpct( c5( PCT5.1 ) 'Percent')
 /TITLE  'Table C5D.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' BASIS OF GRANTING ALLOWANCES,BONUSES AND GRATUITIES'+
 ' BY TYPE OF OWNERSHIP AND INDUSTRY, PHILIPPINES: 1999'.

***** WITH OR WITHOUT UNION *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004  "Total"
  /TABLE=psic1 + $t000002  BY a7 > ( c5 + $t000003 )  
  /STATISTICS
  count( c5( F5.0 ) 'Number')
  cpct( c5( PCT5.1 ) 'Percent')
 /TITLE  'Table C5E.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' BASIS OF GRANTING ALLOWANCES, BONUSES AND GRATUITIES'+
 ' WITH OR WITHOUT UNION BY INDUSTRY, PHILIPPINES: 1999'.

******* ALL *********.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004  "Total"
  /TABLE=psic1 + $t000002  BY  c5 + $t000003   
  /STATISTICS
  count( c5( F5.0 ) 'Number')
  cpct( c5( PCT5.1 ) 'Percent')
 /TITLE  'Table C5F.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' BASIS OF GRANTING ALLOWANCES, BONUSES AND GRATUITIES,'+
 ' BY INDUSTRY, PHILIPPINES: 1999'.

