********************************************************************************************.
*  Program Name:		DIFF_PSIC_ATE.SPS.
*  Program Description:		This program converts the IRWS database
* 				from Microsoft Access to SPSS for all records
*                                               with different PSIC or ATE.
*  Author:			faj118.
*********************************************************************************************.

* The password appearing in this syntax
* may not work after this session.
* You must change it to the correct
* password to execute it again.
GET CAPTURE ODBC /CONNECT='DSN=MS Access 97 Database;DBQ=c:\Survey'+
 ' Data\IRWS\1999IRWS.mdb;DefaultDir=c:\Survey Data\IRWS;DriverId=25;FIL=MS'+
 ' Access;MaxBufferSize=512;PageTimeout=5;'
 /SQL = "SELECT  `T0`.`EIN` AS `EIN`,  `T0`.`NAME` AS `NAME`,  "
 "`T0`.`R_NAME` AS `R_NAME`,  `T0`.`ADD1` AS `ADD1`,  `T0`.`R_ADD1` AS "
 "`R_ADD1`,  `T0`.`REG` AS `REG`,  `T0`.`R_REG` AS `R_REG`,  `T0`.`PROV` AS"
 " `PROV`,  `T0`.`R_PROV` AS `R_PROV`,  `T0`.`CITY_MUN` AS `CITY_MUN`,  "
 "`T0`.`R_CITY_MUN` AS `R_CITY_M`,  `T0`.`BGY` AS `BGY`,  `T0`.`R_BGY` AS "
 "`R_BGY`,  `T0`.`PSIC` AS `PSIC`,  `T0`.`R_PSIC` AS `R_PSIC`,  `T0`.`ATE` "
 "AS `ATE`,  `T0`.`R_ATE` AS `R_ATE`,  `T0`.`EMP` AS `EMP`,  `T0`.`R_EMP` "
 "AS `R_EMP`,  `T0`.`STATUS` AS `STATUS`,  `T0`.`DUPCON_EIN` AS `DUPCON_E`,"
 "  `T0`.`REASON` AS `REASON`,  `T0`.`DATE_ACC` AS `DATE_ACC`,  "
 "`T0`.`CONTACT` AS `CONTACT`,  `T0`.`POSITION` AS `POSITION`,  "
 "`T0`.`TEL_NO` AS `TEL_NO`,  `T0`.`FAX_NO` AS `FAX_NO`,  `T0`.`E_MAIL` AS "
 "`E_MAIL`,  `T0`.`INT_CODE` AS `INT_CODE`,  `T0`.`INT_NAME` AS `INT_NAME`,"
 "  `T0`.`ECN` AS `ECN`,  `T0`.`EO` AS `EO`,  `T0`.`REMARKS` AS `REMARKS`, "
 " `T0`.`PSIC_R` AS `PSIC_R`,  `T0`.`ATE_R` AS `ATE_R`,  `T0`.`MAILED` AS "
 "`MAILED` FROM  `c:\Survey Data\IRWS\1999IRWS`.`1999IRWS` `T0` WHERE "
 "`T0`.`PSIC` <> `T0`.`R_PSIC` OR `T0`.`ATE` <> `T0`.`R_ATE` AND "
 "`T0`.`STATUS` = 'RET' OR `T0`.`STATUS` = 'RFV' ".
Execute.
VARIABLE LABELS EIN "EIN" NAME "NAME" R_NAME "R_NAME" ADD1 "ADD1" R_ADD1
  "R_ADD1" REG "REG" R_REG "R_REG" PROV "PROV" R_PROV "R_PROV" CITY_MUN
  "CITY_MUN" R_CITY_M "R_CITY_MUN" BGY "BGY" R_BGY "R_BGY" PSIC "PSIC" R_PSIC
  "R_PSIC" ATE "ATE" R_ATE "R_ATE" EMP "EMP" R_EMP "R_EMP" STATUS "STATUS"
  DUPCON_E "DUPCON_EIN" REASON "REASON" DATE_ACC "DATE_ACC" CONTACT "CONTACT"
  POSITION "POSITION" TEL_NO "TEL_NO" FAX_NO "FAX_NO" E_MAIL "E_MAIL" INT_CODE
  "INT_CODE" INT_NAME "INT_NAME" ECN "ECN" EO "EO" REMARKS "REMARKS" PSIC_R
  "PSIC_R" ATE_R "ATE_R" MAILED "MAILED" .
