USE ALL.
COMPUTE filter_$=(e61=1 or e62=1 or e63=1 or e64=1 or e65=1 or e66=1 or e67=1
  or e68=1 or e69=1 or e610=1 or e611=1 or e612=1 or e613s1c=1 or e613s2c=1 or
  e613s3c=1).
VARIABLE LABEL filter_$ 'e61=1 or e62=1 or e63=1 or e64=1 or e65=1 or e66=1'+
 ' or e67=1 or e68=1 or e69=1 or e610=1 or e611=1 or e612=1 ... (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

* Multiple Response Tables.
TABLES
  /FORMAT BLANK MISSING('')
  /FTOTAL $t 'Total'  /MDGROUP  $crisis  e61 e62 e63 e64 e65 e66 e67 e68 e69
  e610 e611 e612 e613s1c e613s2c e613s3c  ( 1 )
  /GBASE=CASES
  /TABLE=a7 +$t BY $crisis +$t  /TITLE  'Implemented by Type of Union'.

* Multiple Response Tables.
TABLES
  /FORMAT BLANK MISSING('')
  /FTOTAL $t 'Total'  /MDGROUP  $crisis  e61 e62 e63 e64 e65 e66 e67 e68 e69
  e610 e611 e612 e613s1c e613s2c e613s3c  ( 1 )
  /GBASE=CASES
  /TABLE=a61 +$t BY $crisis +$t  /TITLE  'Implemented by Type of Ownership'.

************* Plan to Implement ***********.
USE ALL.
COMPUTE filter_$=(e61=2 or e62=2 or e63=2 or e64=2 or e65=2 or e66=2 or e67=2
  or e68=2 or e69=2 or e610=2 or e611=2 or e612=2 or e613s1c=2 or e613s2c=2 or
  e613s3c=2).
VARIABLE LABEL filter_$ 'e61=2 or e62=2 or e63=2 or e64=2 or e65=2 or e66=2'+
 ' or e67=2 or e68=2 or e69=2 or e610=2 or e611=2 or e612=2 ... (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

* Multiple Response Tables.
TABLES
  /FORMAT BLANK MISSING('')
  /FTOTAL $t 'Total'  /MDGROUP  $crisis  e61 e62 e63 e64 e65 e66 e67 e68 e69
  e610 e611 e612 e613s1c e613s2c e613s3c  ( 1 )
  /GBASE=CASES
  /TABLE=a7 +$t BY $crisis +$t  /TITLE  'Plan to Implement by Type of Union'.

* Multiple Response Tables.
TABLES
  /FORMAT BLANK MISSING('')
  /FTOTAL $t 'Total'  /MDGROUP  $crisis  e61 e62 e63 e64 e65 e66 e67 e68 e69
  e610 e611 e612 e613s1c e613s2c e613s3c  ( 1 )
  /GBASE=CASES
  /TABLE=a61 +$t BY $crisis +$t  /TITLE  'Plan to Implement by Type of Ownership'.
