***************************************************************************************
*  Program Name:	GEN_PSIC_CORE.SPS
*  Description:		This program generates 3 & 4 digit industry codes 
*			from the sampling frame to be used for the
*			sampling selection.
*  Author:		faj118.
**********************************************************************************.

GET
  FILE='C:\Survey Data\Dbf\IRWSCOREDATA.sav'.
EXECUTE .

compute psic_r2 = SUBSTR(r_psic,1,3).
EXECUTE .
IF (psic_r = "O91") psic_r2 = "" .
EXECUTE .
IF (psic_r = "O94") psic_r2 = "" .
EXECUTE .
IF (psic_r = "O95") psic_r2 = "" .
EXECUTE .
IF (SUBSTR(r_psic,1,4) = "D155") psic_r2 = "D155" .
EXECUTE .
IF (SUBSTR(r_psic,1,4) <> "D155" and SUBSTR(r_psic,1,3) = "D15") psic_r2 = "D15".
EXECUTE .
IF (SUBSTR(r_psic,1,4) = "D192") psic_r2 = "D192" .
EXECUTE .
IF (SUBSTR(r_psic,1,4) = "D201") psic_r2 = "D201" .
EXECUTE .
IF (psic_r2 = "D25" or psic_r2 = "D26") psic_r2 = SUBSTR(r_psic,1,4) .
EXECUTE .
IF (r_psic = "I64110") psic_r2 = "" .
EXECUTE .
IF (r_psic = "J65100") psic_r2 = "" .
EXECUTE .
IF (SUBSTR(r_psic,1,5) <> "N8511" and SUBSTR(r_psic,1,3) = "N85") psic_r2 = SUBSTR(r_psic,1,3) .
EXECUTE .

SAVE OUTFILE='C:\Survey Data\Dbf\IRWSCOREDATA.sav'
   /COMPRESSED.
