***************************************************************************************
*  Program Name:	GEN_PSIC_FRAME.SPS
*  Description:		This program generates 3 & 4 digit industry codes 
*			from the sampling frame to be used for the
*			sampling selection.
*  Author:		faj118.
**********************************************************************************.

GET
  FILE='C:\Survey Data\Irws\1999FRAME.sav'.
EXECUTE .

compute psic_r = SUBSTR(psic,1,3).
EXECUTE .
IF (psic_r = "O91") psic_r = "" .
EXECUTE .
IF (psic_r = "O94") psic_r = "" .
EXECUTE .
IF (psic_r = "O95") psic_r = "" .
EXECUTE .
IF (SUBSTR(psic,1,4) = "D155") psic_r = "D155" .
EXECUTE .
IF (SUBSTR(psic,1,4) <> "D155" and SUBSTR(psic,1,3) = "D15") psic_r = "D15".
EXECUTE .
IF (SUBSTR(psic,1,4) = "D192") psic_r = "D192" .
EXECUTE .
IF (SUBSTR(psic,1,4) = "D201") psic_r = "D201" .
EXECUTE .
IF (psic_r = "D25" or psic_r = "D26") psic_r = SUBSTR(psic,1,4) .
EXECUTE .
IF (psic = "I64110") psic_r = "" .
EXECUTE .
IF (psic = "J65100") psic_r = "" .
EXECUTE .
IF (SUBSTR(psic,1,5) <> "N8511" and SUBSTR(psic,1,3) = "N85") psic_r = SUBSTR(psic,1,3) .
EXECUTE .

SAVE OUTFILE='C:\Survey Data\Irws\1999FRAME.sav'
   /COMPRESSED.
