*******************************************************************.
* Program:	NOCHG_CHG_NONRES.SPS
* Description:	This program generates RET_CHG,
*    		RET_NOCHG and NONRESPONSE
*		tables to be used for generating BUF. 
* Author:	faj118.
*******************************************************************.

GET
  FILE='C:\Survey Data\IRWS\Dbf\RET_NO_CHANGE.sav'.

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total"
  /TABLE=psic_o + $t000001  BY ate_o > (STATISTICS) + $t000002   /TITLE
  'DISTRIBUTION OF RETRIEVED ESTABLISHMENTS' 'WITH NO CHANGE IN PSIC AND ATE'.

GET
  FILE='C:\Survey Data\IRWS\Dbf\RET_CHANGE.sav'.

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total"
  /TABLE=psic_r + $t000001  BY ate_r > (STATISTICS) + $t000002   /TITLE
  'DISTRIBUTION OF RETRIEVED ESTABLISHMENTS' 'WITH CHANGE IN PSIC OR ATE'.


GET
  FILE='C:\Survey Data\IRWS\Dbf\NONRESPONSE.sav'.

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total"
  /TABLE=psic_o + $t000001  BY ate_o > (STATISTICS) + $t000002   /TITLE
  'DISTRIBUTION OF NON-RESPONSE ESTABLISHMENTS'.
