****************************************************************************************.
* Program Name:   	RET_CHANGE.SPS.
* Description:     	This program generates the following files.
*                                   - RET_NO_CHANGE.sav
*                                   - RET_ATECHANGE.sav
*                                   - RET_PSICCHANGE.sav
*                                   - RET_PSICATE_CH.sav 
*			- RET_CHANGE.sav
* Author:		faj118.     
****************************************************************************************.

GET
  FILE='C:\Survey Data\IRWS\Dbf\RETRIEVED.sav'.
EXECUTE .

FILTER OFF.
USE ALL.
SELECT IF(psic_o = psic_r and ate_o = ate_r).
EXECUTE .

SAVE OUTFILE='C:\Survey Data\IRWS\Dbf\RET_NO_CHANGE.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\IRWS\Dbf\RETRIEVED.sav'.
EXECUTE .

FILTER OFF.
USE ALL.
SELECT IF(psic_o = psic_r and ate_o <> ate_r).
EXECUTE .

SAVE OUTFILE='C:\Survey Data\IRWS\Dbf\RET_ATECHANGE.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\IRWS\Dbf\RETRIEVED.sav'.
EXECUTE .

FILTER OFF.
USE ALL.
SELECT IF(psic_o <> psic_r and ate_o = ate_r).
EXECUTE .

SAVE OUTFILE='C:\Survey Data\IRWS\Dbf\RET_PSICCHANGE.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\IRWS\Dbf\RETRIEVED.sav'.
EXECUTE .

FILTER OFF.
USE ALL.
SELECT IF(psic_o <> psic_r and ate_o <> ate_r).
EXECUTE .

SAVE OUTFILE='C:\Survey Data\IRWS\Dbf\RET_PSICATE_CH.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\IRWS\Dbf\RETRIEVED.sav'.
EXECUTE .

FILTER OFF.
USE ALL.
SELECT IF(psic_o <> psic_r or ate_o <> ate_r).
EXECUTE .

SAVE OUTFILE='C:\Survey Data\IRWS\Dbf\RET_CHANGE.sav'
   /COMPRESSED.

