USE ALL.
COMPUTE filter_$=(reg = "16").
VARIABLE LABEL filter_$ 'reg = "16" (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000006 "TOTAL PER PROVINCE" $t000005 "TOTAL"
  /TABLE=reg + prov > ( city_mun + $t000006  )  BY remarks > (STATISTICS)  
   + $t000005    /TITLE  'DISTRIBUTION OF SAMPLES BY'+
 ' PROVINCE AND CITY/MUNICIPALITY' '(REGION XVI)'.
