************************************************************************************
*  Program Name	:  SAMSEL3.SPS
*  Description		:  This program generates sample selection 
*                                      by industry code and ATE 3.
*  Author		:   faj118
************************************************************************************

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry C10 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "C10" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 21 from  22.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\C10_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry C11 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "C11" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 46 from  69.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\C11_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D15 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D15" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 94 from  1057.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D15_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D155 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D155" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 28 from  31.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D155_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D16 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D16" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 4 from  4.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D16_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D17 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D17" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 71 from  187.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D17_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D18 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D18" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 90 from  634.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D18_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D19 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D19" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 33 from  38.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D19_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D192 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D192" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 63 from  128.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D192_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D20 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D20" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 44 from  61.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D20_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D201 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D201" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 60 from 118.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D201_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D21 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D21" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 58 from 108.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D21_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D22 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D22" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 81 from 318.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D22_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D23 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D23" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 6 from 6.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D23_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D24 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D24" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 79 from 284.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D24_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D251 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D251" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 48 from 73.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D251_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D252 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D252" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 71 from 193.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D252_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D261 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D261" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 25 from 27.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D261_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D262 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D262" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 6 from 6.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D262_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D269 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D269" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 74 from 222.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D269_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D27 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D27" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 70 from 183.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D27_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D28 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D28" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 81 from 331.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D28_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D29 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D29" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 79 from 280.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D29_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D30 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D30" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 6 from 6.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D30_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D31 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D31" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 49 from 74.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D31_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D32 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D32" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 31 from 37.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D32_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D33 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D33" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 14 from 14.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D33_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D34 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D34" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 54 from 92.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D34_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D35 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D35" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 33 from 38.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D35_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D36 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D36" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 75 from 231.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D36_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D37 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D37" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 5 from 5.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D37_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D39 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D39" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 59 from 110.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D39_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry E40 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "E40" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 50 from 80.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\E40_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry E41 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "E41" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 51 from 84.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\E41_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry F45 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "F45" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 93 from 807.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\F45_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry G50 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "G50" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 93 from 901.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\G50_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry G51 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "G51" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 96 from 1426.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\G51_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry G52 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "G52" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 99 from 3567.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\G52_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry H55 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "H55" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 98 from 1973.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\H55_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I60 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I60" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 84 from 380.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I60_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I61 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I61" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 43 from 59.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I61_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I62 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I62" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 6 from 6.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I62_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I63 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I63" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 86 from 461.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I63_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I64 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I64" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 59 from 110.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I64_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry J65 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "J65" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 94 from 941.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\J65_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry J66 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "J66" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 83 from 370.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\J66_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry J67 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "J67" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 35 from 42.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\J67_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry J68 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "J68" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 50 from 79.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\J68_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K70 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K70" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 79 from 282.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K70_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K71 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K71" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 45 from 66.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K71_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K72 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K72" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 40 from 54.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K72_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K73 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K73" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 16 from 16.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K73_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K74 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K74" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 94 from 958.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K74_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry M81 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "M81" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 95 from 1254.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\M81_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry N85 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "N85" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 83 from 359.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\N85_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry O90 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "O90" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 2 from 2.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\O90_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry O92 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "O92" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 86 from 488.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\O92_3.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry O93 and ATE = 3
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "O93" and ate = 3).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 66 from 152.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\O93_3.sav'
   /COMPRESSED.

******* MERGING OF ALL SELECTED RECORDS *******

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\O92_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\O90_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\N85_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\M81_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K74_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K73_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K72_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K71_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K70_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\J68_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\J67_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\J66_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\J65_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I64_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I63_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I62_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I61_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I60_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\H55_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\G52_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\G51_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\G50_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\F45_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\E41_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\E40_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D39_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D37_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D36_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D35_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D34_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D33_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D32_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D31_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D30_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D29_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D28_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D27_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D269_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D262_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D261_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D252_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D251_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D24_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D23_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D22_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D21_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D201_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D20_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D192_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D19_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D18_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D17_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D16_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D155_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D15_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\C11_3.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\C10_3.sav'.
EXECUTE.

SAVE OUTFILE='C:\Survey Data\Irws\1998Sample3.sav'
   /COMPRESSED.
