**************************************************************************************************
*  Program Name	:  SAMSEL6UP.SPS
*  Description		:  This program generates sample selection by industry code 
*                                      and ATE 6 and up.   This, likewise merges all sizes
*                                      to come up with the final sample file.
*  Author		:   faj118
**************************************************************************************************

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry C10 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "C10" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 17 from 17.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\C10_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry C11 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "C11" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 4 from 4.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\C11_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D15 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D15" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 69 from 176.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D15_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D155 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D155" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 40 from 52.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D155_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D16 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D16" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 14 from 14.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D16_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D17 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D17" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 53 from 89.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D17_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D18 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D18" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 71 from 197.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D18_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D19 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D19" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 23 from 23.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D19_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D192 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D192" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 24 from 24.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D192_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D20 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D20" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 3 from 3.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D20_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D201 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D201" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 29 from 33.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D201_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D21 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D21" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 26 from 28.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D21_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D22 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D22" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 20 from 20.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D22_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D23 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D23" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 4 from 4.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D23_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D24 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D24" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 48 from 70.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D24_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D251 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D251" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 10 from 10.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D251_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D252 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D252" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 34 from 40.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D252_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D261 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D261" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 9 from 9.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D261_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D262 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D262" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 18 from 18.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D262_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D269 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D269" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 30 from 34.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D269_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D27 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D27" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 31 from 37.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D27_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D28 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D28" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 35 from 43.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D28_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D29 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D29" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 23 from 23.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D29_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D30 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D30" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 13 from 13.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D30_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D31 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D31" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 40 from 52.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D31_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D32 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D32" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 46 from 68.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D32_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D33 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D33" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 16 from 16.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D33_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D34 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D34" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 26 from 29.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D34_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D35 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D35" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 14 from 14.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D35_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D36 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D36" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 29 from 33.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D36_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D37 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D37" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 0 from 0.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D37_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D39 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D39" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 29 from 33.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D39_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry E40 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "E40" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 48 from 73.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\E40_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry E41 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "E41" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 12 from 12.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\E41_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry F45 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "F45" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 63 from 134.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\F45_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry G50 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "G50" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 26 from 29.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\G50_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry G51 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "G51" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 55 from 98.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\G51_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry G52 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "G52" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 70 from 185.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\G52_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry H55 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "H55" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 41 from 56.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\H55_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I60 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I60" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 35 from 42.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I60_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I61 and ATE 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I61" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 19 from 19.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I61_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I62 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I62" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 4 from 4.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I62_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I63 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I63" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 41 from 55.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I63_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I64 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I64" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 29 from 32.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I64_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry J65 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "J65" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 39 from 51.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\J65_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry J66 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "J66" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 15 from 15.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\J66_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry J67 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "J67" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 16 from 16.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\J67_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry J68 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "J68" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 10 from 10.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\J68_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K70 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K70" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 25 from 26.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K70_6.sav'
   /COMPRESSED.


GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K71 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K71" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 1 from 1.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K71_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K72 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K72" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 13 from 13.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K72_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K73 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K73" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 3 from 3.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K73_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K74 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K74" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 81 from 320.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K74_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry M81 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "M81" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 66 from 157.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\M81_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry N85 and ATGE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "N85" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 36 from 45.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\N85_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry O90 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "O90" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 2 from 2.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\O90_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry O92 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "O92" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 36 from 46.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\O92_6.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry O93 and ATE = 6 & up
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "O93" and ate_r = 5).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 2 from 2.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\O93_6.sav'
   /COMPRESSED.

******* MERGING OF ALL SELECTED RECORDS *******

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\O92_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\O90_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\N85_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\M81_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K74_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K73_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K72_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K71_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K70_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\J68_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\J67_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\J66_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\J65_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I64_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I63_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I62_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I61_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I60_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\H55_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\G52_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\G51_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\G50_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\F45_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\E41_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\E40_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D39_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D37_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D36_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D35_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D34_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D33_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D32_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D31_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D30_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D29_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D28_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D27_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D269_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D262_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D261_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D252_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D251_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D24_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D23_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D22_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D21_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D201_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D20_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D192_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D19_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D18_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D17_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D16_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D155_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D15_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\C11_6.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\C10_6.sav'.
EXECUTE.

SAVE OUTFILE='C:\Survey Data\Irws\1998Sample6.sav'
   /COMPRESSED.

******* MERGING OF ALL SIZES *******
 
ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\1998Sample4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\1998Sample3.sav'.
EXECUTE.

SAVE OUTFILE='C:\Survey Data\Irws\1999IRWS.sav'
   /COMPRESSED.