************************************************************************************.
*  Program Name:		VALPROOF1.SPS.
*  Description:			This program prints validation prooflist
* 				from NAME to A.8.
*  Author:			faj118.
************************************************************************************.

GET
  FILE='C:\Survey Data\IRWS\Dbf\1999IRWS.sav'.
EXECUTE .

*********** FROM NAME TO A.8 ***********
USE ALL.
COMPUTE filter_$=(ein > 9877).
VARIABLE LABEL filter_$ 'ein > 9877 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

SUMMARIZE
  /TABLES=ein newname newadd1 newreg newprov new_c_m newbgy newpsic newate
  newemp status psic34 n_ategrp a4 a5 a61 a62 a7 a8
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='1999 INDUSTRIAL RELATIONS AT THE WORKPLACE SURVEY VALIDATION PROOFLIST - PART 1'
  /MISSING=VARIABLE
  /CELLS=COUNT .
