************************************************************************************.
*  Program Name:		VALPROOF3.SPS.
*  Description:			This program prints validation prooflist
* 				from C.1 to C.6.
*  Author:			faj118.
************************************************************************************.

GET
  FILE='C:\Survey Data\IRWS\Dbf\1999IRWS.sav'.
EXECUTE .

*********** FROM C.1 TO C.4 ***********
USE ALL.
COMPUTE filter_$=(ein >7929).
VARIABLE LABEL filter_$ 'ein >7929 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

SUMMARIZE
  /TABLES=ein c1 c1s1 c1s2 c1s3 c2 c3 c4l1 c4l2 c4l3 c4l4 c4l5 c4l6 c4l7 c4l8
  c4l9 c4l10 c4l11s1 c4l11s1c c4l11s2 c4l11s2c c4l11s3 c4l11s3c c4a1 c4a2 c4a3
  c4a4 c4a5 c4a6 c4a7 c4a8 c4a9 c4a10 c4a11 c4a12s1 c4a12s1c c4a12s2 c4a12s2c
  c4a12s3 c4a12s3c c4s1 c4s2 c4s3 c4s4 c4s5 c4s6 c4s7 c4s8 c4s9 c4s10s1
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='1999 INDUSTRIAL RELATIONS AT THE WORKPLACE SURVEY - PART 3'
  /MISSING=VARIABLE
  /CELLS=COUNT .

*********** FROM C.4 TO C.6 ***********
USE ALL.
COMPUTE filter_$=(ein > 7929).
VARIABLE LABEL filter_$ 'ein > 7929 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

SUMMARIZE
  /TABLES=ein c4s10s1c c4s10s2 c4s10s2c c4s10s3 c4s10s3c c4o1 c4o2 c4o3 c4o4 c4o5 
  c4o6 c4o7 c4o8 c4o9 c4o10 c4o11 c4o12s1 c4o12s1c c4o12s2 c4o12s2c c4o12s3
  c4o12s3c c4o13s1 c4o13s1c c4o13s2 c4o13s2c c4o13s3 c4o13s3c c5 c5s1 c5s2
  c5s3 c61s c61v
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='1999 INDUSTRIAL RELATIONS AT THE WORKPLACE SURVEY - PART 3'
  /MISSING=VARIABLE
  /CELLS=COUNT .