*******************************************************************
* Program:	C1.SPS
* Description:	This program generates statistical tables
*		for single variable. 
* Author:	faj118.
*******************************************************************.
GET
  FILE='C:\Survey Data\IRWS\Dbf\PART2_BUF.sav'.

WEIGHT
  BY buf .

***** TYPE OF OWNERSHIP *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004
  "Total"
  /TABLE=psic + $t000001 + psic1 + $t000002  BY a61 > ( c1 + $t000003  )  BY
  ate + $t000004
  /STATISTICS
  count( c1( F5.0 ) 'Number')
  cpct( c1( PCT5.1 ) 'Percent')
 /TITLE  'Table C1A.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' METHOD USED IN FIXING OR REVISING WAGE AND SALARIES OF MAJORITY OF THE EMPLOYEES'+
 ' BY TYPE OF OWNERSHIP, INDUSTRY AND EMPLOYMENT GROUP, PHILIPPINES: 1999'.

***** WITH OR WITHOUT UNION *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004
  "Total"
  /TABLE=psic + $t000001 + psic1 + $t000002  BY a7 > ( c1 + $t000003  )  BY
  ate + $t000004
  /STATISTICS
  count( c1( F5.0 ) 'Number')
  cpct( c1( PCT5.1 ) 'Percent')
 /TITLE  'Table C1B.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' METHOD USED IN FIXING OR REVISING WAGE AND SALARIES OF MAJORITY OF THE EMPLOYEES'+
 ' WITH OR WITHOUT UNION BY INDUSTRY AND EMPLOYMENT GROUP, PHILIPPINES: 1999'.

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004
  "Total"
  /TABLE=psic + $t000001 + psic1 + $t000002  BY ( c1 + $t000003  )  BY
  ate + $t000004
  /STATISTICS
  count( c1( F5.0 ) 'Number')
  cpct( c1( PCT5.1 ) 'Percent')
 /TITLE  'Table C1C.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' METHOD USED IN FIXING OR REVISING WAGE AND SALARIES OF MAJORITY OF THE EMPLOYEES,'+
 ' INDUSTRY AND EMPLOYMENT GROUP, PHILIPPINES: 1999'.


******** This will generate 1-digit industry ********.
***** TYPE OF OWNERSHIP *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004
  "Total"
  /TABLE=psic1 + $t000002  BY a61 > ( c1 + $t000003  ) 
  /STATISTICS
  count( c1( F5.0 ) 'Number')
  cpct( c1( PCT5.1 ) 'Percent')
 /TITLE  'Table C1D.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' METHOD USED IN FIXING OR REVISING WAGE AND SALARIES OF MAJORITY OF THE EMPLOYEES'+
 ' BY TYPE OF OWNERSHIP AND INDUSTRY, PHILIPPINES: 1999'.

***** WITH OR WITHOUT UNION *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004
  "Total"
  /TABLE=psic1 + $t000002  BY a7 > ( c1 + $t000003 )
  /STATISTICS
  count( c1( F5.0 ) 'Number')
  cpct( c1( PCT5.1 ) 'Percent')
 /TITLE  'Table C1E.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' METHOD USED IN FIXING OR REVISING WAGE AND SALARIES OF MAJORITY OF THE EMPLOYEES'+
 ' WITH OR WITHOUT UNION BY INDUSTRY, PHILIPPINES: 1999'.

***** ALL *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004
  "Total"
  /TABLE=psic1 + $t000002  BY c1 + $t000003  
  /STATISTICS
  count( c1( F5.0 ) 'Number')
  cpct( c1( PCT5.1 ) 'Percent')
 /TITLE  'Table C1F.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' METHOD USED IN FIXING OR REVISING WAGE AND SALARIES OF MAJORITY OF THE EMPLOYEES'+
 ' BY INDUSTRY, PHILIPPINES: 1999'.