*******************************************************************.
* Program:	D11.SPS.
* Description:	This program generates statistical tables
*		for single variable. 
* Author:	faj118.
*******************************************************************.
GET
  FILE='C:\Survey Data\IRWS\Dbf\PART3_BUF.sav'.

* WEIGHT
*  BY buf .

***** TYPE OF OWNERSHIP *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004
  "Total"
  /TABLE=psic + $t000001 + psic1 + $t000002  BY a61 > ( d11 + $t000003  )  BY
  ate + $t000004
  /STATISTICS
  count( d11( F5.0 ) 'Number')
  cpct( d11( PCT5.1 ) 'Percent')
 /TITLE  'Table D11A.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' RATE OF RELATIONSHIP BETWEEN EMPLOYEES AND MANAGEMENT,'+
 ' TYPE OF OWNERSHIP, INDUSTRY AND EMPLOYMENT GROUP, PHILIPPINES: 1999'.

***** WITH OR WITHOUT UNION *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004
  "Total"
  /TABLE=psic + $t000001 + psic1 + $t000002  BY a7 > ( d11 + $t000003  )  BY
  ate + $t000004
  /STATISTICS
  count( d11( F5.0 ) 'Number')
  cpct( d11( PCT5.1 ) 'Percent')
 /TITLE  'Table D11B.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' RATE OF RELATIONSHIP BETWEEN EMPLOYEES AND MANAGEMENT'+
 ' WITH OR WITHOUT UNION BY INDUSTRY AND EMPLOYMENT GROUP, PHILIPPINES: 1999'.

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004
  "Total"
  /TABLE=psic + $t000001 + psic1 + $t000002  BY ( d11 + $t000003  )  BY
  ate + $t000004
  /STATISTICS
  count( d11( F5.0 ) 'Number')
  cpct( d11( PCT5.1 ) 'Percent')
 /TITLE  'Table D11C.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' RATE OF RELATIONSHIP BETWEEN EMPLOYEES AND MANAGEMENT,'+
 ' INDUSTRY AND EMPLOYMENT GROUP, PHILIPPINES: 1999'.

******** This will generate 1-digit industry ********.
***** TYPE OF OWNERSHIP *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004 "Total"
  /TABLE=psic1 + $t000002  BY a61 > ( d11 + $t000003  ) 
  /STATISTICS
  count( d11( F5.0 ) 'Number')
  cpct( d11( PCT5.1 ) 'Percent')
 /TITLE  'Table D11D.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' RATE OF RELATIONSHIP BETWEEN EMPLOYEES AND MANAGEMENT'+
 ' BY TYPE OF OWNERSHIP AND INDUSTRY, PHILIPPINES: 1999'.

***** WITH OR WITHOUT UNION *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004  "Total"
  /TABLE=psic1 + $t000002  BY a7 > ( d11 + $t000003 )  
  /STATISTICS
  count( d11( F5.0 ) 'Number')
  cpct( d11( PCT5.1 ) 'Percent')
 /TITLE  'Table D11E.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' RATE OF RELATIONSHIP BETWEEN EMPLOYEES AND MANAGEMENT'+
 ' WITH OR WITHOUT UNION BY INDUSTRY, PHILIPPINES: 1999'.

***** ALL *****.
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total" $t000004  "Total"
  /TABLE=psic1 + $t000002  BY d11 + $t000003   
  /STATISTICS
  count( d11( F5.0 ) 'Number')
  cpct( d11( PCT5.1 ) 'Percent')
 /TITLE  'Table D11F.  NUMBER OF RESPONDING ESTABLISHMENTS BY'+
 ' RATE OF RELATIONSHIP BETWEEN EMPLOYEES AND MANAGEMENT'+
 ' BY INDUSTRY, PHILIPPINES: 1999'.

