USE ALL.
COMPUTE filter_$=(reg = "01").
VARIABLE LABEL filter_$ 'reg = "01" (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total"
  /TABLE=reg + prov > ( city_mun + $t000001  )  BY ate_r > (STATISTICS) +
  $t000002   /TITLE  'DISTRIBUTION BY PROVINCE, CITY/MUNICIPALITY AND ATE (REGION I)' .
  