************************************************************************************
*  Program Name	:  SAMSEL45.SPS
*  Description		:  This program generates sample selection 
*                                      by industry code and ATE 4 to 5.
*  Author		:   faj118
************************************************************************************

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry C10 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "C10" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 18 from 18.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\C10_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry C11 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "C11" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 24 from 24.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\C11_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D15 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D15" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 85 from  410.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D15_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D155 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D155" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 31 from 37.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D155_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D16 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D16" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 4 from  4.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D16_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D17 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D17" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 66 from 157.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D17_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D18 and ATE,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D18" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 81 from 334.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D18_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D19 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D19" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 25 from 27.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D19_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D192 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D192" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 40 from 54.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D192_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D20 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D20" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 21 from 22.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D20_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D201 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D201" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 44 from 63.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D201_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D21 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D21" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 50 from 80.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D21_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D22 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D22" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 59 from 113.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D22_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D23 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D23" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 10 from 10.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D23_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D24 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D24" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 73 from 209.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D24_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D251 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D251" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 36 from 46.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D251_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D252 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D252" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 63 from 129.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D252_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D261 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D261" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 20 from 20.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D261_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D262 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D262" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 3 from 3.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D262_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D269 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D269" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 55 from 94.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D269_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D27 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D27" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 61 from 121.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D27_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D28 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D28" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 65 from 143.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D28_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D29 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D29" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 56 from 102.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D29_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D30 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D30" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 16 from 16.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D30_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D31 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D31" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 56 from 99.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D31_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D32 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D32" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 44 from 63.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D32_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D33 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D33" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 28 from 30.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D33_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D34 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D34" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 39 from 50.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D34_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D35 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D35" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 25 from 27.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D35_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D36 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D36" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 61 from 126.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D36_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D37 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D37" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 1 from 1.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D37_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry D39 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "D39" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 54 from 93.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\D39_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry E40 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "E40" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 68 from 158.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\E40_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry E41 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "E41" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 31 from 37.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\E41_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry F45 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "F45" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 81 from 322.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\F45_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry G50 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "G50" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 69 from 171.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\G50_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry G51 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "G51" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 86 from 466.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\G51_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry G52 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "G52" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 90 from 612.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\G52_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry H55 and ATE 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "H55" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 88 from 533.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\H55_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I60 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I60" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 61 from 121.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I60_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I61 and ate_r = 4
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I61" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 41 from 55.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I61_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I62 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I62" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 4 from 4.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I62_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I63 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I63" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 70 from 185.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I63_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry I64 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "I64" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 36 from 44.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\I64_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry J65 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "J65" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 43 from 60.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\J65_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry J66 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "J66" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 45 from 64.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\J66_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry J67 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "J67" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 39 from 49.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\J67_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry J68 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "J68" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 33 from 38.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\J68_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K70 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K70" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 53 from 88.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K70_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K71 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K71" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 18 from 18.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K71_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K72 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K72" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 28 from 31.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K72_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K73 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K73" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 7 from 7.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K73_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry K74 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "K74" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 88 from 537.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\K74_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry M81 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "M81" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 90 from 650.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\M81_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry N85 and ATGE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "N85" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 65 from 149.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\N85_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry O90 and ate_r = 4
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "O90" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 3 from 3.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\O90_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry O92 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "O92" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 61 from 122.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\O92_4.sav'
   /COMPRESSED.

GET
  FILE='C:\Survey Data\Irws\1998FRAME.sav'.
EXECUTE .

*  For industry O93 and ATE = 4,5
FILTER OFF.
USE ALL.
SELECT IF(psic_r = "O93" and ate_r = 4).
EXECUTE .
FILTER OFF.
USE ALL.
SAMPLE 30 from 35.
EXECUTE .
SAVE OUTFILE='C:\Survey Data\Irws\O93_4.sav'
   /COMPRESSED.

******* MERGING OF ALL SELECTED RECORDS *******

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\O92_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\O90_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\N85_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\M81_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K74_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K73_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K72_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K71_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\K70_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\J68_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\J67_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\J66_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\J65_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I64_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I63_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I62_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I61_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\I60_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\H55_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\G52_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\G51_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\G50_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\F45_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\E41_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\E40_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D39_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D37_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D36_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D35_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D34_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D33_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D32_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D31_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D30_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D29_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D28_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D27_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D269_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D262_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D261_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D252_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D251_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D24_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D23_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D22_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D21_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D201_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D20_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D192_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D19_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D18_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D17_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D16_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D155_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\D15_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\C11_4.sav'.
EXECUTE.

ADD FILES /FILE=*
 /FILE='C:\Survey Data\Irws\C10_4.sav'.
EXECUTE.

SAVE OUTFILE='C:\Survey Data\Irws\1998Sample4.sav'
   /COMPRESSED.