************************************************************************************.
*  Program Name:		VALPROOF5.SPS.
*  Description:			This program prints validation prooflist
* 				from E.1 to E.6.
*  Author:			faj118.
************************************************************************************.

GET
  FILE='C:\Survey Data\IRWS\Dbf\1999IRWS.sav'.
EXECUTE .

*********** FROM E.1 TO E.6 ***********
USE ALL.
COMPUTE filter_$=(ein < 7930).
VARIABLE LABEL filter_$ 'ein < 7930 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

SUMMARIZE
  /TABLES=ein e1 e21 e22 e23 e24 e25 e26 e27 e28 e28a e29 e29a e210 e210s1
  e210s2 e210s3 e3 e41 e42 e43 e44 e45 e5 e5s1 e5s2 e5s3 e58 e59 e61 e62 e63
  e64 e65 e66 e67 e68 e69 e610 e611 e612 e613s1 e613s1c e613s2 e613s2c e613s3
  e613s3c
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='1999 INDUSTRIAL RELATIONS AT THE WORKPLACE SURVEY VALIDATION PROOFLIST - PART 5'
  /MISSING=VARIABLE
  /CELLS=COUNT .

USE ALL.
COMPUTE filter_$=(ein < 7930).
VARIABLE LABEL filter_$ 'ein < 7930 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

SUMMARIZE
  /TABLES=ein e1 e21 e22 e23 e24 e25 e26 e27 e28 e28a e29 e29a e210 e210s1
  e210s2 e210s3 e3 e41 e42 e43 e44 e45 e5 e5s1 e5s2 e5s3 e58 e59 e61 e62 e63
  e64 e65 e66 e67 e68 e69 e610 e611 e612 e613s1 e613s1c e613s2 e613s2c e613s3
  e613s3c
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='1999 INDUSTRIAL RELATIONS AT THE WORKPLACE SURVEY VALIDATION PROOFLIST - PART 5'
  /MISSING=VARIABLE
  /CELLS=COUNT .

